Subject: RFC 2386

From: Ali Boudani <[email-masked]>
Date: Thu, 20 Sep 2001 18:03:11 +0200

hi all,
I am reading RFC 2386
I didnt find any difference between QoS-Based routing TE ??
The same ideas are repeated in TE and QoS-Based routing , will anybody explain
to me the difference please.
Thanx

"Hollenbeck, Scott" wrote:

> Has anyone else noticed that all of the links to the various implementation
> reports found here:
>
> http://www.ietf.org/IESG/implementation.html
>
> appear to be broken?  In addition, what should be a mailto: link at the
> bottom of the page is broken, too.  It's encoded as this:
>
> <A HREF="Implementations/mailto:[email-masked]">[email-masked]</A>
>
> instead of this:
>
> <A HREF="mailto:[email-masked]">[email-masked]</A>
>
> Anyway, I sent a note to ietf-web a few days ago, haven't received a
> response, and the problem is still evident.
>
> <Scott/>